/* general style */
div.logo a {
display:block;
}
div#header_wrap {
background:#392211 url("images/radial_header_coffee.jpg") center top no-repeat;
}
div#header_container {
border-top:4px solid #271707;
}
div.headline_title {
background:url("images/headline_bg_dark.png") left center no-repeat;
}
div.headline_close {
background:url("images/headline_close_dark.png") no-repeat scroll left bottom transparent;
}
.headline_title h3 {
color:#fff;
}
.headline_inner h4 {
color:#cba;
}
#searchwrapper input {
color:#a98;
}
#searchwrapper {
background-image:url("images/search_dark.png");
}
div#main_container {
background:none repeat scroll 0 0 #F8F8F8;
}
div#footer_container {
background:#392211 url("images/radial_footer_coffee.jpg") 50% 0% no-repeat;
border-top:4px solid #534;
}
.footer h5 {
color:#eee;
}
ul.footer_widgets h3 {
color:#eee;
}
.footer ul.footer_widgets ul.thumblist img {
background:#2f1f0f; border:1px solid #210; margin-right:17px;
}
.footer a {
color:#987;
}
.footer ul a:hover {
color:#987;
}
.footer ul ul li:hover {
background:#4a3322;
}
ul.footer_widgets ul li {
border-bottom:1px solid #5a4433;
}
.footer ul {
border-color:#5a4433;
color:#555555;
}
.footer input, .footer textarea {
background:#f6f6f6;
}
.footer input:hover, .footer textarea:hover {
background:#eee;
}
.footer_form label {
color:#987;
}
.footer_form .submit input {
color:#765;
background:#2a1a0a;
}
.footer_form .submit input:hover {
color:#543;
background:#2f1f0f;
}
.copyright p {
color:#543;
}
.copyright p a, .copyright p a:hover {
color:#543;
}
div.copyright_container {
background:#210;
}
/* dropdown */
ul.dropdown li a, ul.dropdown .dir {
color:#eee;
}
ul.dropdown *.dir {
background-image: url("images/dropdown_arrow_dark.png");
}
ul.dropdown ul li a {
color:#555; border-bottom:solid 0px #eee; padding:10px 12px;
}
/* slider */
.buttons, .control{
border:1px solid #999;
}
.active{
background:#eee;
color: #00ff00;
border:1px solid #eee;
}
.buttons:hover {
background:#eee;
border:1px solid #eee;
}